.image-plugin-description{display:none}.single-news-content .more-soon{background-color:#ed2432;color:#fff;text-align:center}.single-news-content .more-soon p{padding:10px}.single-news figure.single-news-img figcaption{position:absolute;left:0;top:100%;font-size:12px;line-height:15px;color:#000;background-color:#fff;padding:2px 5px;font-style:italic;font-size:100%}.jumbotron{margin-bottom:2rem;background-color:#e9ecef;padding:4rem 2rem;text-align:center}.jumbotron-fluid{padding-right:0;padding-left:0;border-radius:0}.jumbotron .display-4{font-weight:600;line-height:1.2}.mceNonEditable.pluginContainer.videoPlugin.videoWrapper.youtubeVideo iframe{max-width:100%}.banner{width:100%;background-color:#eee;min-height:150px;margin-bottom:20px;color:#999;text-align:center}.banner p{margin-top:65px}.static-page-content a{color:#ed2432}.news-exchange figure{position:relative!important;overflow:hidden!important;height:auto!important}.news-exchange figure a{display:block!important;padding-top:56,65%!important}.news-exchange figure a img{position:absolute!important;max-height:none!important;top:0!important;left:0!important}


@media (min-width: 768px) {
   .p1_mobile { display: none; }
}

@media(max-width:768px){
   .big-banner{
       display: none !important;
   }
}

@media(min-width:768px){
   .big-banner{
      display:block;
      z-index:99999;

  }

   #banner-left
   {
      z-index:99999;
      overflow:hidden;
      text-align:right;
      top:0px !important;
      position:fixed;
      display:block !important;
      text-align:right;
      margin: 0 5px 0 auto;
   }

   #banner-left > div {
      float: right;
   }

   #banner-right{
      right:0px;
      z-index:99999;
      overflow:hidden;
      text-align:left;
      top:0px !important;
      position:fixed;
      display:block !important;
      margin: 0 auto 0 5px;
   }

   #banner-right > div {
      float: left;
   }
}

@media(min-width:768px) and (max-width:992px) {
   #banner-left, #banner-right
   {
           top:95px !important;
   }
}

header .navbar-brand img {
   max-height: 41px;
   max-width: 90%;
   margin: 0 auto;
}

.sidebar {
   top: 120px;
}

.banner-center{
   margin: 0 auto;
   text-align: center;
   overflow: hidden;
}

.currency-figure {
    width: 25px;
    height: 20px;
}

.cryptocurrency-value .cryptocurrency-number {
    font-weight: bold;
    float: right;
}

.cryptocurrency-number {
    font-weight: bold;
}

.single-news .single-news-header .single-news-share {
    max-width: 100%;
}

.billboard-1-cls {
    min-height: 250px;
}

.billboard-2-cls {
    min-height: 100px;
}

@media(min-width:993px){
    .p1-desktop-cls {
        min-height: 250px;
    }
}

@media(max-width:992px){
    /* .billboard-2-cls {
        min-height: 0px;
    }
    .billboard-2-cls {
        display: none;
    } */

    .p1-mobile-cls {
        min-height: 120px;
    }
}


header .info-section a.header-horoscope {
    background-image: url("assets/gemini-novi-11.svg?a=11");
}



.single-news-content .brid{
    width:100% !important;
    height:auto !important;
}

.banner > * {
    display: block;
    margin-bottom: 0;
    margin-top: 0;
}

header .social a {
    margin: 0 0;
}
